<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Kynesgrove.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>I'd like to make an investment in your business.</Source>
      <Dest>ビジネスに投資したい</Dest>
    </String>
    <String List="0">
      <Source>Let's see what you can do with this. (&lt;Global=InvestAmount&gt; gold)</Source>
      <Dest>これで何ができるか見せてほしい(&lt;Global=InvestAmount&gt; ゴールド)</Dest>
    </String>
    <String List="0">
      <Source>Dravynea's House</Source>
      <Dest>ドラヴィネアの家</Dest>
    </String>
    <String List="0">
      <Source>Grave</Source>
      <Dest>墓</Dest>
    </String>
    <String List="0">
      <Source>Ganna &amp; Gemma Uriel's House Key</Source>
      <Dest>ガナとゲマ・ユリエルの家の鍵</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Aldos Dren's House Key</Source>
      <Dest>アルダス・ドレンの家の鍵</Dest>
    </String>
    <String List="0">
      <Source>Dravynea's House Key</Source>
      <Dest>ドラヴィネアの家の鍵</Dest>
    </String>
    <String List="0">
      <Source>Fixes marriage status if player married one of the NPCs here before installing the mod.</Source>
      <Dest>Modを導入する前にプレイヤーと結婚したNPCの状態を修正する。</Dest>
    </String>
    <String List="0">
      <Source>Kynesgrove vanilla NPC setup for keys</Source>
      <Dest>バニラのカイネスグローブ住民の鍵に関する設定をする。</Dest>
    </String>
    <String List="0">
      <Source>Roggi Knot-Beard's House Key</Source>
      <Dest>ロッジ・ノット・ビアードの家の鍵</Dest>
    </String>
    <String List="0">
      <Source>Aldos Dren's House</Source>
      <Dest>アルダス・ドレンの家</Dest>
    </String>
    <String List="0">
      <Source>Aldos Dren</Source>
      <Dest>アルダス・ドレン</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <Source>Ganna &amp; Gemma Uriel's House</Source>
      <Dest>ガナとゲマ・ユリエルの家</Dest>
    </String>
    <String List="0">
      <Source>Roggi Knot-Beard's House</Source>
      <Dest>ロッジ・ノット・ビアードの家</Dest>
    </String>
    <String List="0">
      <Source>Aldos</Source>
      <Dest>アルダス</Dest>
    </String>
  </Content>
</SSTXMLRessources>
